# Uses of Class
org.apache.sysds.utils.stats.Timing

Packages that use Timing
Package
Description
org.apache.sysds.runtime.controlprogram.federated
org.apache.sysds.utils.stats

## Uses of Timing in org.apache.sysds.runtime.controlprogram.federated

Constructors in org.apache.sysds.runtime.controlprogram.federated with parameters of type Timing
Modifier
Constructor
Description
``
`FederatedWorkerHandler(FederatedLookupTable flt, FederatedReadCache frc, FederatedWorkloadAnalyzer fan, Timing timing)`

## Uses of Timing in org.apache.sysds.utils.stats

Methods in org.apache.sysds.utils.stats that return Timing
Modifier and Type
Method
Description
`static Timing`
ParamServStatistics.`getExecutionTimer()`